|Update category:
=category.name
br
|You can modify next values:
form(method='POST' action='http://localhost:3001/categories/'+category._id+'?_method=PATCH')
    |Category name: 
    input(type='Text' name='name' value=category.name size='15')
    input(type='Submit' value='Update '+category.name)
    input(type='button' value='Cancel' onclick='window.location ="http://localhost:3001/categories/"')

